import 'package:flutter/cupertino.dart';
import 'notification_background.dart';

void backgroundMain() {
  WidgetsFlutterBinding.ensureInitialized();
  NotificationBackground.instance().startNotification();
  //NotificationBackground.instance().initFirebaseMessaging();
}
